@charset "utf-8";

.aside {
  margin-top: 0;
}
/* ==== 首页头部 ==== */
.home-header .banner {
  height: 378px;
  background: url(//img1.miaomiaoz.com/image/489295464d1d1d6f5518ef02fec88fff.png) center/cover no-repeat;
}
.home-header .banner .container {
  height: 100%;
  padding-top: 239px;
  background: url(//img1.miaomiaoz.com/image/d7497c674e1c449abefd0457d8449f31.png) 60px 96px/450px no-repeat,
              url(//img1.miaomiaoz.com/image/767f0d97ed96fb7d331139d7f35a2546.png) 774px 14px/323px no-repeat;
}
.home-header .banner .search {
  position: relative;
  width: 486px;
  height: 48px;
  margin-top: 35px;
  margin-left: 76px;
}
.home-header .banner .search input {
  width: 440px;
  height: 48px;
  padding: 24px;
  border-radius: 25px 0 0 25px;
  opacity: .96;
}
.home-header .banner .search .search-btn {
  position: absolute;
  top: 0;
  right: 0;
  width: 46px;
  height: 48px;
  border-radius: 0 25px 25px 0;
  background: url(/images/search@2x.png) left center/26px no-repeat,#fff;
  opacity: .96;
}
.home-header .menu {
  padding: 30px 0;
  background: #fff;
}
.home-header .menu-item {
  float: left;
  height: 48px;
  background: #f7f7f7;
  line-height: 48px;
  font-size: 16px;
  text-align: center;
  border-radius: 6px;
  padding-left: 20px;
  padding-right: 20px;
}
.home-header .menu-item~.menu-item {
  margin-left: 63px;
}
.home-header .menu-item:hover,
.home-header .menu-item.active {
  background: #EF4646;
  color: #fff;
}
.home-header .menu-item a {
  display: block;
}
.home-header .menu-item:nth-of-type(5){
  width: 104px;
}

/* ==== 首页主体部分 ==== */
.home-page .container h3 {
  font-size: 26px;
  font-weight: 700;
  line-height: 37px;
  padding: 20px 0 14px;
}

/* ==== 侧边栏热门文章列表样式 ==== */
.hot-article-list .item {
  margin-bottom: 30px;
}
.hot-article-list .item .pic {
  width: 98px;
  height: 77px;
  margin-right: 16px;
}
.hot-article-list .item .title {
  height: 48px;
  line-height: 24px;
  font-size: 15px;
  font-weight: 700;
  overflow: hidden;
}
.hot-article-list .item .count {
  margin-top: 10px;
  line-height: 18px;
  color: #999;
  font-size: 12px;
}
.hot-article-list .item .count i {
  margin-left: 22px;
  margin-right: 4px;
  font-size: 14px;
  vertical-align: -1px;
}
.hot-article-list .item:hover .title {
  color: #EF4646;
}

/* ==== 底部回到首页按钮 ==== */
.aside-tool-bars {
  display: none;
  width:46px;
  position: fixed;
  left: 50%;
  bottom: 72px;
  margin-left: 250px;
  z-index: 19;
  cursor: pointer;
}
.aside-tool-bars a {
  display: block;
  width: 46px;
  height: 46px;
  margin-top: 6px;
  background: url(//img1.miaomiaoz.com/image/6f1b99ed0a5be33dc4c1fb3619522094.png) center/62px no-repeat;
}
.aside-tool-bars .feedback {
  background-position: -8px -8px;
}
.aside-tool-bars .feedback:hover {
  background-position: -8px -70px;
}
.aside-tool-bars .update {
  background-position: -8px -132px;
}
.aside-tool-bars .update:hover {
  background-position: -8px -194px;
}
.aside-tool-bars .backtop {
  background-position: -8px -256px;
}
.aside-tool-bars .backtop:hover {
  background-position: -8px -318px;
}